.btn-outline-info
{border:1px solid #000;display:inline-block;padding:10px 30px;}
.t4-footer .t4-copyright {
  padding: 0px;
}
.t4-palette-dark {
  background-color: #df7e91;
  color: #fff;
}
.acm-features.style-5 .item-inner {
  background: #617488;
  border-radius: .5rem;
  display: flex;
  padding: 2rem;
  height: 100%;
}
.com-content-article .box-inner {
  max-width: inherit;
}

/**Dominic - Custom header*/
.t4-section-inner.container-fluid .header-block {
    padding: 0;
}

.t4-header, 
.t4-megamenu {
    min-height: 70px;
}

/* .not-at-top #t4-header.t4-sticky.sticky {
    position: fixed;
    width: 100%;
} */

[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="panel"], [data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="tabs"] > [data-rlta-element="panels"] > [data-rlta-element="panel"] {
  background: #a5d6a7;
  border: 1px solid #c0c6cf;
  border-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"] {
  background-color: transparent !important;
  transition: background-color 200ms,border 200ms;
}
._access-icon {
  font-size: 0 !important;
  content: url(../../../../../images/accessibility.png);
  padding: 5px;
}
.blog .item-image, .blog-featured .item-image {
  float: left !important;
  margin-right: 30px;
  margin-bottom: 1.5rem;
}
.acm-features.style-5 .item-inner {
  background: #80cbc4;
  border-radius: .5rem;
  display: flex;
  padding: 2rem;
  height: 100%;
}
.fa {
  display: inline-block;
  font: normal normal normal 18px/1 FontAwesome;
    font-size: 18px;
  font-size: 16pt;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
div.simplequiz_results {
    font-size: 22px;
  color: #d66e6e;
}
.simplequiz_question p {
  margin-top: 20px;
  font-weight: 600;
  font-size: 14pt;
}
.form-control {
  max-width: 100% !important;
}
.simplequiz_user_fieldset {
  max-width: 100%;
}